/*     15256 : 실선      */
.solid_line__15256__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15256__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15256__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15256__ {height:20px}
}

/*     15257 : 한줄 텍스트      */
.text__15257__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15257__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15257__ p {font-size:13px}
}

/*     15260 : 버튼      */
.button__15260__ {font-size:0}
.button__15260__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15260__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15260__ a {font-size:15px}
}

/*     15261 : 버튼      */
.button__15261__ {font-size:0}
.button__15261__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15261__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15261__ a {font-size:15px}
}

/*     15262 : 버튼      */
.button__15262__ {font-size:0}
.button__15262__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15262__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15262__ a {font-size:15px}
}

/*     15263 : 버튼      */
.button__15263__ {font-size:0}
.button__15263__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15263__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15263__ a {font-size:15px}
}

/*     15264 : 버튼      */
.button__15264__ {font-size:0}
.button__15264__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15264__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15264__ a {font-size:15px}
}

/*     15265 : 버튼      */
.button__15265__ {font-size:0}
.button__15265__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15265__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15265__ a {font-size:15px}
}

/*     15266 : 버튼      */
.button__15266__ {font-size:0}
.button__15266__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15266__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15266__ a {font-size:15px}
}

/*     15268 : 이미지      */
.img__15268__ {max-width:100%}
.img__15268__ * {box-sizing:border-box}
.img__15268__ a {display:block;vertical-align:top}
.img__15268__ img {width:1000px;vertical-align:top}

